@charset "UTF-8";

/**Layout***************

1.baseLayout
2.SideBar
3.main
4.footer

********************************/	

/** 1.baseLayout***********************************************************/


#wrap,#wrapTop {
	width: 100%;
	padding: 0px;
	margin: 0 auto;
	}



#header,#headerImgInbox,#container, #footerNaviBox{
	width: 770px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	}

div#header {
	width: 770px;
	position: relative;
	height: 75px;
		}

#headerImgTop{
	background:url(../images/topHeaderImgBG.jpg) no-repeat 50%  0;
	height: 220px;
}

#headerImg{
	background:url(../images/subHeaderImgBG.png) no-repeat 50%  0;
	height: 130px;
}

#container{  /*下本文枠全部*/
	text-align:left;
	padding:50px 0 0;
	min-height: 520px;
	}

/** 2.main***********************************************************/	

#container div#main{
	padding:0;
	margin:0 0 20px 0px;
	vertical-align:top;
	width: 565px;
	float:right;
	}
	
/** 3.SideBar***********************************************************/	

#container #sideMenu {
	width:180px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
	}

/** 4.footer***********************************************************/	

div#footer {
	clear:both;
	margin: 0 auto;
	text-align:left;
	height: 40px;
	padding: 0;
	color: #fff;
	background-color: #4d9d85;
	}


